ipod and kubuntu

jack wallen jlwallen at monkeypantz.net
Thu Apr 20 16:21:35 UTC 2006


> You probably don't have the multiverse repository included in your
> sources.list.  What I would recommend you do is, go to this site
> http://www.ubuntulinux.nl/source-o-matic
> and generate your source.list file
> Copy it to your /etc/apt directory by opening a command line, and typing
> the following
> sudo cp sources.list /etc/apt
> 
> You will probably have to install the GPG keys.  Note on the same page,
> there is a note on how to do that.  
> 
> Now, you should be able to find libxine-extracodecs in the package list.

i did exactly as you said and it's still giving me the error:

Package libxine-extracodecs has no installation candidate

> 

-- 
\||/   jack wallen, jr                  || life's too short for pants
 00    soon to be head artist           || so get your skirt on @
  >    no really, an artist of heads -  || www.monkeypantz.net
 _     okay, okay...cosmetologist.      ||




More information about the kubuntu-users mailing list